body,html {
	scrollbar-arrow-color:#ffffff;
	scrollbar-face-color:#014B8C;
	scrollbar-highlight-color:#cccccc;
	scrollbar-3d-light-color:#ffffff;
	scrollbar-base-color:#014B8C;
	scrollbar-dark-shadow-color:#ffffff;
	scrollbar-shadow-color:#ffffff;
	scrollbar-track-color:#014B8C;
	background-image:url(images/bg-septic-system.gif);
	background-repeat:repeat-x;
	background-attachment:scroll;
	background-position:center top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-color: #014B8C;
	color: #014B8C;
	line-height: 20px;
	min-width: 1250px;
}

hr { border: 0;
  width: 100%;
color: #014B8C;
background-color: #014B8C;
height: 1px;

}
.top
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #014B8C;
	line-height: 20px;
		bottom: auto;
	height: auto;
	width: auto;
}
.btm
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	background-attachment: scroll;
	background-image: url(images/bg-btm-septic-system.gif);
	background-repeat: repeat-x;
	background-position: left top;
	bottom: auto;
	height: auto;
	width: auto;
	line-height: 18px;
}

.ltgray10
{
color: #666666; 
font-family: Arial, Helvetica, sans-serif; font-size: 10px; 
line-height: 11px
}

.ltgray10 A:link { color: #666666; text-decoration: underline }

.ltgray10 A:visited:hover { color: #CC0000; text-decoration: underline }

.ltgray10 A:visited { color: #666666; text-decoration: underline }

.ltgray10 A:hover { color: #CC0000; text-decoration: underline }

.septictank
{
color: #ffffff; 
font-family: Arial, Helvetica, sans-serif; font-size: 8px; 
line-height: 7px
}

.septictank A:link { color: #ffffff; text-decoration: none }

.septictank A:visited:hover { color: #ffffff; text-decoration: none }

.septictank A:visited { color: #ffffff; text-decoration: none }

.septictank A:hover { color: #ffffff; text-decoration: none }

.red11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #ff0000;
	font-weight: normal;
}

.white11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
	color: #ffffff;
	font-weight: normal;
}

.white11 A:link { color: #014B8C; text-decoration: underline }

.white11 A:visited:hover { color: #0033ff; text-decoration: underline }

.white11 A:visited { color: #014B8C; text-decoration: underline }

.white11 A:hover { color: #0033ff; text-decoration: underline }

.white12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #ffffff;
	font-weight: normal;
}

.white12 A:link { color: #0000ff; text-decoration: underline }

.white12 A:visited:hover { color: #0033ff; text-decoration: underline }

.white12 A:visited { color: #0000ff; text-decoration: underline }

.white12 A:hover { color: #0033ff; text-decoration: underline }

.white14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #ffffff;
	font-weight: normal;
}

.white14 A:link { color: #ffffff; text-decoration: none }

.white14 A:visited:hover { color: #0033ff; text-decoration: underline }

.white14 A:visited { color: #ffffff; text-decoration: none }

.white14 A:hover { color: #0033ff; text-decoration: underline }


.white16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #ffffff;
	font-weight: normal;
}

.white16 A:link { color: #ffffff; text-decoration: underline }

.white16 A:visited:hover { color: #88C7FE; text-decoration: underline }

.white16 A:visited { color: #ffffff; text-decoration: underline }

.white16 A:hover { color: #88C7FE; text-decoration: underline }

.white18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	color: #ffffff;
	font-weight: normal;
}

.white18 A:link { color: #E0BCEC; text-decoration: underline }

.white18 A:visited:hover { color: #0033ff; text-decoration: underline }

.white18 A:visited { color: #E0BCEC; text-decoration: underline }

.white18 A:hover { color: #0033ff; text-decoration: underline }

.white22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 26px;
	color: #ffffff;
	font-weight: normal;
}

.white22 A:link { color: #0000ff; text-decoration: underline }

.white22 A:visited:hover { color: #0033ff; text-decoration: underline }

.white22 A:visited { color: #0000ff; text-decoration: underline }

.white22 A:hover { color: #0033ff; text-decoration: underline }

.blue12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	color: #014B8C;
	font-weight: normal;
}

.blue12 A:link { color: #014B8C; text-decoration: none }

.blue12 A:visited:hover { color: #0033ff; text-decoration: underline }

.blue12 A:visited { color: #014B8C; text-decoration: none }

.blue12 A:hover { color: #0033ff; text-decoration: underline }

.blue14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #014B8C;
	font-weight: normal;
}

.blue14 A:link { color: #014B8C; text-decoration: none }

.blue14 A:visited:hover { color: #0033ff; text-decoration: underline }

.blue14 A:visited { color: #014B8C; text-decoration: none }

.blue14 A:hover { color: #0033ff; text-decoration: underline }

.blue16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 26px;
	color: #014B8C;
	font-weight: normal;

}

.blue16 A:link { color: #014B8C; text-decoration: underline }

.blue16 A:visited:hover { color: #0033ff; text-decoration: underline }

.blue16 A:visited { color: #014B8C; text-decoration: underline }

.blue16 A:hover { color: #0033ff; text-decoration: underline }

.boldblue18
{
color: #014B8C;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 18px; 
line-height:18px;
font-style: normal; 
font-weight: bold
}

.boldblue24
{
color: #014B8C;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 24px; 
font-style: normal; 
font-weight: bold;
line-height: 24px
}

.boldblue28
{
color: #014B8C;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 28px; 
font-style: normal; 
font-weight: bold;
line-height: 34px
}

.boldwhite26
{
color: #ffffff;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 26px; 
font-style: normal; 
font-weight: bold;
line-height: 34px
}

.boldwhite16
{
color: #ffffff;  
font-family: Arial, Helvetica, sans-serif; 
font-size: 16px; 
font-style: normal; 
font-weight: bold
}


.copyright 
{ 
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #ffffff
}
.copyright A:link { color: #666666; text-decoration: underline }

.copyright A:visited:hover { color: #ffffff; text-decoration: underline }

.copyright A:visited { color: #666666; text-decoration: underline }

.copyright A:hover { color: #ffffff; text-decoration: underline }

.pic 
{ 
font-family: Arial, Helvetica, sans-serif; 
font-size: 9px; 
color: #ffffff;
border-color: #ffffff
}
.pic A:link { color: #ffffff; text-decoration: underline }

.pic A:visited:hover { color: #ffffff; text-decoration: underline; font-size: 9px }

.pic A:visited { color: #ffffff; text-decoration: underline }

.pic A:hover { color: #ffffff; text-decoration: underline; font-size: 9px  }
